/***** Main Styles */
BODY {
background-color: #ffffff;
SCROLLBAR-FACE-COLOR: #e6e6e6;
SCROLLBAR-HIGHLIGHT-COLOR: #d3d3d3;
SCROLLBAR-SHADOW-COLOR: silver;
SCROLLBAR-3DLIGHT-COLOR: #ffffff;
SCROLLBAR-ARROW-COLOR: gray;
SCROLLBAR-TRACK-COLOR: #f3f3f3;
SCROLLBAR-DARKSHADOW-COLOR: white
}

a:visited {text-decoration: none;}
image {border-color: #12a1dd}

/***** Normal Styles */


.normal {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
color: #646464;
}



.normal li {
font-size: 11px;
margin-left: 20px; 
margin-bottom: 8px; 
list-style-position: outside; 
list-style-image: url("images/bullet_dash.gif");
}

.normal ul 
{ 
padding-left: 0px; 
margin-left: 0px; 
}

.normal a:link {
color: #646464;
text-decoration: none;
}

.normal a:hover {
color: #646464;
text-decoration: none;
}

.normal a:visited {
color: #646464;
text-decoration: none;
}

/***** Synopsis Styles */
.synopsis {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
line-height: 18px;
color: #646464;
}

.synopsis a:link {
color: #646464;
text-decoration: none;
}

.synopsis a:hover {
color: #646464;
text-decoration: none;
}

.synopsis a:visited {
color: #646464;
text-decoration: none;
}


/***** Home Styles */
.home {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #646464;
}

.home li {
font-size: 11px;
margin-left: 20px; 
margin-bottom: 8px; 
list-style-position: outside; 
list-style-image: url("images/bullet_dash.gif");
}

.home ul 
{ 
padding-left: 0px; 
margin-left: 0px; 
}

.home a:link {
color: #646464;
text-decoration: none;
}

.home a:hover {
color: #646464;
text-decoration: none;
}

.home a:visited {
color: #646464;
text-decoration: none
}

/***** Button Styles */
.button {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #646464;
}

.button li {
font-size: 11px;
margin-left: 20px; 
margin-bottom: 0px; 
list-style-position: outside; 
list-style-image: url("images/bullet_arrow.gif");
}

.button ul 
{ 
padding-left: 0px; 
margin-left: 0px; 
}

.button a:link {
color: #646464;
text-decoration: none;
}

.button a:hover {
color: #646464;
text-decoration: underline;
}

.button a:visited {
color: #646464;
}

/***** Product Styles */
.product {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #666666;
}

.product li {
font-size: 10px;
margin-left: 20px; 
margin-bottom: 8px; 
list-style-position: outside; 
list-style-image: url("images/bullet_arrow.gif");
}

.product ul 
{ 
padding-left: 0px; 
margin-left: 0px; 
}

.product a:link {
color: #666666;
text-decoration: none;
}

.product a:hover {
color: #666666;
text-decoration: underline;
}

.product a:visited {
color: #666666;
}



.product_heading {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
color: #3399ff;
}

.product_heading li {
font-size: 10px;
margin-left: 20px; 
margin-bottom: 8px; 
list-style-position: outside; 
list-style-image: url("images/bullet_arrow.gif");
}

.product_heading ul 
{ 
padding-left: 0px; 
margin-left: 0px; 
}

.product_heading a:link {
color: #3399ff;
text-decoration: none;
}

.product_heading a:hover {
color: #3399ff;
text-decoration: underline;
}

.product_heading a:visited {
color: #3399ff;
text-decoration: none;
}


/***** Footer Styles */
.footer {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #b2b2b2;
}

.footer a:link {
color: #b2b2b2;
text-decoration: underline;
}

.footer a:hover {
color: #b2b2b2;
text-decoration: underline;
}

.footer a:visited {
color: #b2b2b2;
text-decoration: underline;
}

/***** News Styles */
.news {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 17px;
color: #575456;
}

.news li {
font-size: 11px;
margin-left: 20px; 
margin-bottom: 8px; 
list-style-position: outside; 
list-style-image: url("images/bullet_dash.gif");
}

.news ul 
{ 
padding-left: 0px; 
margin-left: 0px; 
}

.news a:link {
color: #37bdf6;
text-decoration: none;
}

.news a:hover {
color: #37bdf6;
text-decoration: underline;
}

.news a:visited {
color: #37bdf6;
text-decoration: none;
}

/***** Input Styles */

.contact input {
	color: #2B292A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	background-color: #ffffff;
	font-size: 11px;
}

.contact select {
	color: #2B292A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	background-color: #ffffff;
	font-size: 11px;
}

.contact textarea {
	color: #2B292A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	background-color: #ffffff;
	font-size: 11px;
}

.contact_error input {
	color: #2B292A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #003D7D;
	background-color: #E3F0F6;
	font-size: 11px;
}

.contact_error select {
	color: #2B292A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #003D7D;
	background-color: #E3F0F6;
	font-size: 11px;
}

.contact_error textarea {
	color: #2B292A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #003D7D;
	background-color: #E3F0F6;
	font-size: 11px;
}

/***** Heading Styles */

.heading {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
color: #0d6ecf;
}

.heading_price {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 20px;
color: #5d731b;
}

.heading_price_list {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #5d731b;
}

/***** Breadcrumb Styles */

.bread {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #999999;
}

.bread a:link {
color: #666666;
text-decoration: underline;
}

.bread a:hover {
color: #666666;
text-decoration: underline;
}

.bread a:visited {
color: #666666;
text-decoration: underline;
}


/***** Other Misc Styles */
.bg_right {
	background-position: right;
}

.bg_right_y {
	background-position: right;
	background-repeat: repeat-y
}

.bg_y {
	background-repeat: repeat-y
}

.bg_x {
	background-repeat: repeat-x
}

.bg_right_norep {
	background-position: right;
	background-repeat: no-repeat;
}

.bg_norep {
	background-repeat: no-repeat;
}

.bg_bot_norep {
	background-position: bottom;
	background-repeat: no-repeat
}

/***** SIDE MENU */
.list-menu {
width: 181px;
border: 0px;
}

.list-menu ul {
border: 0px;
margin: 0; 
padding: 0;
list-style-type: none;
font-family: Helvetica, Arial, sans-serif;
background-image:  url("images/bullet_bg_tri_blue.gif");
font-size: 11px;
color: #056790;
} 

.list-menu li {
margin: 0px 0 0;
} 

.list-menu a {
display: block;
width:181px;
border-bottom: 1px solid #FFFFFF;
padding: 3px 3px 3px 10px;
background: #d1edf8;
text-decoration: none;
color: #056790;
} 

.list-menu a:link, #list-menu a:active, #list-menu a:visited {
color: #056790;
border-bottom: 1px solid #FFFFFF;
text-decoration: none;
}

.list-menu a:hover {
border-bottom: 1px solid #FFFFFF;
text-decoration: none;
background: #056790;
color: #FFFFFF;
}

/***** SLIDE OUT MENU */

.navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-image:  url("images/bullet_bg.gif");
border-bottom: 3 solid #00728e;
font-size: 11px;
color: #000000;
}

.navcontainer li { margin: 0 0 0 0; }

.navcontainer a
{
display: block;
padding: 6px 6px 6px 30px;
width: 185px;
color: #000000;
background-image:  url("images/bullet_bg_1.gif");
}

.navcontainer a:link, #navcontainer a:visited
{
color: #000000;
text-decoration: none;
}

.navcontainer a:hover
{
background-image:  url("images/bullet_bg_1_on.gif");
color: #000000;
}

.active a:link, #active a:visited, #active a:hover
{
background-image:  url("images/bullet_bg_1.gif");
color: #000000;
}

.navcontainer_2 ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-image:  url("images/bullet_bg.gif");
border-bottom: 3 solid #00728e;
font-size: 11px;
color: #000000;
}

.navcontainer_2 li { margin: 0 0 0 0; }

.navcontainer_2 a
{
display: block;
padding: 6px 6px 6px 30px;
width: 185px;
color: #000000;
background-image:  url("images/bullet_bg_2.gif");
}

.navcontainer_2 a:link, #navcontainer a:visited
{
color: #000000;
text-decoration: none;
}

.navcontainer_2 a:hover
{
background-image:  url("images/bullet_bg_2_on.gif");
color: #000000;
}

.active_2 a:link, #active a:visited, #active a:hover
{
background-image:  url("images/bullet_bg_2.gif");
color: #000000;
}


/***** ALPHABET NAV */

.alphabet ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-image:  url("images/s.gif");
font-size: 11px;
color: #666666;
background-color: #FFFFFF;
}

.alphabet li { margin: 0 0 0 0; }

.alphabet a
{
display: block;
padding: 2px 4px 2px 4px;
width: 20px;
color: #666666;
background-color: #FFFFFF;
border: 2px solid #FFFFFF;
}

.alphabet a:link, #alphabet a:visited
{
color: #666666;
text-decoration: none;
background-color: #FFFFFF;
border: 2px solid #FFFFFF;
}

.alphabet a:hover
{
color: #ee3036;
background-color: #FFFFFF;
border: 2px solid #ee3036;
}

.alphabet_active ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-image:  url("images/s.gif");
font-size: 11px;
color: #f7941d;
background-color: #FFFFFF;
}

.alphabet_active li { margin: 0 0 0 0; }

.alphabet_active a
{
display: block;
padding: 2px 4px 2px 4px;
width: 20px;
color: #f7941d;
background-color: #FFFFFF;
border: 2px solid #f7941d;
}

.alphabet_active a:link, #alphabet_active a:visited
{
color: #666666;
text-decoration: none;
background-color: #FFFFFF;
border: 2px solid #FFFFFF;
}

.alphabet_active a:hover
{
color: #ee3036;
background-color: #FFFFFF;
border: 2px solid #ee3036;
}

/***** TABLE */

.thetable table{
font-family: Trebuchet MS,Arial, Helvetica, sans-serif;
font-size: 11px;
color: #545454;
border-collapse: collapse;
border: 0px;
}

.thetable td, th{
border-top:1px solid #e5e5e5;
border-right:1px solid #e5e5e5;
}

.thetable tbody td
{
padding: 0.5em;
}

.thetable_2 table{
border-collapse: collapse;
border: 0px
}

.thetable_2 td, th{
border: 0px
}

.thetable_2 tbody td
{
padding: 0em;
}

.thetable_3 table{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #666666;
border-collapse: collapse;
border: 0px;
background-image:  url("images/bg_form.gif");
background-position: bottom;
background-repeat: repeat-x;
}

.thetable_3 td, th{
border-top:1px solid #e5e5e5;
}

.thetable_3 tbody td
{
padding: 0.5em;
}